# translation of kviewtemplateplugin.po to 
# translation of kviewtemplateplugin.po to
# translation of kviewtemplateplugin.po to
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-06-20 19:03+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "Faire &quelque chose"
